/* maquetacion.css */

.zzzred     {border:1px solid red}
.zzzgreen   {border:1px solid green}
.zzzorange  {border:1px solid orange}
.zzzyellow  {border:1px solid yellow}
.zzzblue    {border:1px solid blue}
.zzzpink    {border:1px solid pink}


#mainContainer        {margin: 0 2%; min-width:980px; min-height: 100%;text-align: left;} /*width: expression(document.body.clientWidth < 801? "800px": "auto" ); */
* html #mainContainer {height: 100%;} /*** IE no soporta min-height, but instead it handles height as min-height ***/

#Cabecera       		{margin:0;padding:0;height:103px;}
#MenuHoriz      		{margin:0 0 1px 0;padding:0; height:56px; position:relative; overflow:hidden; border:1px solid #E0E0E0; border-bottom:1px dotted #828282; }
#Informacion    		{padding:15px 0;}
#ColumnaIzq     		{float:left; width:150px; padding:0; margin:0; position:relative; min-height:650px; height:auto !important; height:650px;}
#ColumnaDrcha   		{float:right; width:200px; padding:0; margin:0; min-height:650px; height:auto !important; height:650px;}
#ColumnaCentro		{margin:0 220px 0 170px; padding:0; position: relative; min-height:650px; height:auto !important; height:650px;}
#ColumnaCentroINT 	{margin:0 220px 0 20px; padding:0 5px 5px 5px; min-height:650px; height:auto !important; height:650px;}
#Pie              	{height:4em; margin:0 auto; clear:both; background:transparent url(../_images/fondoPie.gif) 0 0 repeat-x;}

/* blqAnuncios */
#anuncios-banner 				{top:0; position:absolute; width:98%; height:98%; z-index:9999; display:none;}
#anuncios-banner .contenido 	{width:960px; height:98%; text-align:center; margin:3px auto; box-shadow:0 0 15px #CCC; border-radius:2px; min-height:795px;position:relative; background-color:#FFF; background-position: 50% 10px; background-repeat: no-repeat;}
#anuncios-banner .close			{margin:10px; border:1px solid #DDD; padding:10px; border-radius:2px; position:absolute; z-index:10000; right:0}
#anuncios-banner .close:hover	{text-decoration:none}
#anuncios-banner .descarga		{height:790px; background:none; width:98%; position:relative; z-index:9999; top:0}
/**/

/* columna izq */
#ColumnaIzq img   {padding:0; margin:0; border:0}
#ColumnaIzq ul    {margin:0; padding:0; }
#ColumnaIzq li    {margin:0 0 1px 0; padding:0 0 0 0; position: relative; }
/* columna izq */

/* columna central */
#ColumnaCentro ul, #ColumnaCentro li            {list-style: none; padding:0; margin:0;}
#ColumnaCentro li ul.NoDestacado                {float:left; width:100%; position:relative;}
#ColumnaCentro li ul.NoDestacado li.Izq         {width:39%; float:left; clear:none; margin:0;}
#ColumnaCentro li ul.NoDestacado li.Izq ul      {width:100%; margin:0;}
#ColumnaCentro li ul.NoDestacado li.Izq ul li   {width:100%; float:left; display: block; margin:0 0 5px 0;}
#ColumnaCentro li ul.NoDestacado li.Drcha       {width:59%; float:right; clear:none; margin:0;}
#ColumnaCentro li ul.NoDestacado li.Drcha ul    {width:100%; margin:0;  }
#ColumnaCentro li ul.NoDestacado li.Drcha ul li {width:100%; float:left; display: block; margin:0 0 5px 0;}
/* columna central */

/* columna drch */
#ColumnaDrcha     {margin:0; padding:0; right:0;}
#ColumnaDrcha ul  {margin:0; padding:0; list-style: none; width:100%;}
#ColumnaDrcha li  {padding:0; margin:0 0 2px 0; display: block; list-style: none;}
#ColumnaDrcha #separador           {display:block; margin:0 0 10px 0;}
#ColumnaDrcha .block               {width:200px; padding:0; display:block; margin:0; font-size:0.8em;}
#ColumnaDrcha .block .cabecera     {padding:6px 8px; margin:0; font-weight: bold; display: block; clear:both; border-bottom:3px solid #DBDBDD;}
#ColumnaDrcha .block .cabcarrito   {background: url("../_images/carrito.gif") 0 0 no-repeat; padding:0 0 0 20px}
#ColumnaDrcha .block .cabecera div {width:100%}
#ColumnaDrcha .block .cuerpotitulo {padding:6px 0 3px 5px; margin:0; font-weight:bold; display:block; overflow:hidden;}
#ColumnaDrcha .block .cuerpo       {padding:4px 8px; margin:0 1px;}
#ColumnaDrcha .block .cuerpocarrito{background-color:#EEF7CF; padding:4px 2px; }
#ColumnaDrcha .block .pie          {padding:4px 8px; font-family:"Arial narrow"; clear:both;}
#ColumnaDrcha .block .piebordesup  {border-top:1px solid #D7D7D9;}
#ColumnaDrcha .block .pie span     {padding:0 0 0 10px; font-size: 1.2em;background:transparent url(../_images/bullet.gif) 2px 6px no-repeat; }

#ColumnaDrcha .block dl {padding:0;}
#ColumnaDrcha .block dt {padding:0 0 0 6px; background:transparent url(../_images/bullet.gif) 0px 4px no-repeat;}
#ColumnaDrcha .block dt a       {}
#ColumnaDrcha .block dt a:hover {}
#ColumnaDrcha .block dd         {padding:2px 0 0 6px; color:#AAA;}

#blqProximas .cuerpo				{padding:4px 0 !important}
#ColumnaDrcha .block .item  		{padding:0;display:block;clear:both; overflow:hidden}
#ColumnaDrcha .block .boton 		{font-weight: bold; margin:0; padding:5px; text-align:right; clear:both;}
#ColumnaDrcha .block .fWecha 		{color:#3E712C; font-style: normal; padding:2px 5px; clear:both; display:block; float:left; background:#EEE; margin:0 0 3px}
#ColumnaDrcha .block .item > div 	{display:block; overflow:hidden; clear:both; margin:0 5px 3px 10px;}
#ColumnaDrcha .block .linea {}

#ColumnaDrcha .block .form        {width:182px;}
#ColumnaDrcha .block .form span   {line-height:22px;}
#ColumnaDrcha .block .form input  	{f.loat:right; clear:both; color:#111; width:178px; margin:5px 0 0; border-color:#DDD;}
#ColumnaDrcha .block .form button  		{clear:both; color:#FFF; margin:5px 0 0; border:0; background:#AAA; padding:5px 10px; cursor:pointer; height:auto; width:auto;}
#ColumnaDrcha .block .form button:hover	{background:#999; box-shadow:0 0 5px #CCC}

/* nuevo */
.block .cabecera     {padding:6px 8px; margin:0; font-weight: bold; display: block; clear:both; border-bottom:3px solid #DBDBDD;}
.block .cabecera div {width:100%}
.block .cuerpo       {padding:4px 8px; margin:0 1px;}
.block .pie          {padding:4px 8px; font-family:"Arial narrow"; clear:both;}
.block .piebordesup  {border-top:1px solid #D7D7D9;}
.block .pie span     {padding:0 0 0 10px; font-size: 1.2em;background:transparent url(../_images/bullet.gif) 2px 6px no-repeat; }

.block .form        {width:182px;}
.block .form span   {line-height:22px;}
.block .form input  	{f.loat:right; clear:both; color:#111; width:178px; margin:5px 0 0; border-color:#DDD;}
.block .form button  		{clear:both; color:#FFF; margin:5px 0 0; border:0; background:#AAA; padding:5px 10px; cursor:pointer; height:auto; width:auto;}
.block .form button:hover	{background:#999; box-shadow:0 0 5px #CCC}

/* columna drch */

/* interior */
#ColumnaCentroINT .unacolumna           {overflow:hidden; }
#ColumnaCentroINT .doscolumnas          {overflow:hidden; position:relative;}
#ColumnaCentroINT .doscolumnas .izq     {width:35%; float:left; clear:none; }
#ColumnaCentroINT .doscolumnas .drcha   {width:60%; float:right; clear:none;}
#ColumnaCentroINT .doscolumnas .izqInv   {width:60%; float:left; clear:none;}
#ColumnaCentroINT .doscolumnas .drchaInv {width:35%; float:right; clear:none;}
/* interior */

/* maquetacion.css */


#blqProximas .anythingSlider             	{z-index:0; position:relative; margin:0; height:130px}
#blqProximas .anythingSlider .wrapper    	{width:182px; overflow:auto; height:130px; margin:0; position:absolute; top:0; left:0;}
#blqProximas .anythingSlider .wrapper ul	{width:99999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
#blqProximas .anythingSlider ul li       	{display: block; float: left; padding: 0; height:130px; width: 182px; margin: 0; }
#blqProximas .arrow 						{position:relative; top:112px; cursor:pointer; left:10px; display:none}
#blqProximas #start-stop 					{cursor: pointer;display: block; position: relative; top:101px; text-align:right; text-transform:lowercase; padding:0 5px; line-height:16px; float:right;}
#blqProximas #start-stop:hover				{background:#DDD; text-decoration:none}
#blqProximas #thumbNav						{display:block; overflow:hidden; clear:none; position: relative; top:117px; background:#EEE; padding:2px 10px}
#blqProximas #thumbNav a span 				{padding: 0 5px;}
#blqProximas #thumbNav a.cur span 			{background:#3e712c; color:#FFF}
/*
#blqProximas #thumbNav			{display:block; overflow:hidden; clear:none; position:relative; top:211px; left:28px; z-index:10}	
#blqProximas #thumbNav span		{display:none}
#blqProximas #thumbNav a		{display:block; overflow:hidden; clear:none; float:left; height:20px; width:20px; background:transparent url(../_images/carrusel-thumb-off.png) repeat 0 0;}
#blqProximas #thumbNav a.cur	{background:transparent url(../_images/carrusel-thumb-on.png) repeat 0 0;}
#blqProximas .anythingSlider .arrow {z-index:10; display:block; height:20px; width:12px; background:transparent url(../_images/flechasCarrusel.png) repeat 0 0; text-indent:-9999px; position:absolute; top:112px; cursor:pointer; left:10px; display:none}
#blqProximas .anythingSlider .back        	{background-position: 0 0; left:938px;}
#blqProximas .anythingSlider .forward       {background-position: 0 -66px;}
#blqProximas .anythingSlider .back:hover	{background-position: 0 -44px;}
#blqProximas .anythingSlider .forward:hover {background-position: 0 -22px;}
*/